Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453573 - Review Request: cdemu-daemon - userspace daemon for use with cdemu suite
Summary: Review Request: cdemu-daemon - userspace daemon for use with cdemu suite
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 12:58 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-01 16:21:04 UTC


Attachments (Terms of Use)

Description Jiri Moskovcak 2008-07-01 12:58:30 UTC
Spec URL: http://people.fedoraproject.org/~jmoskovc/cdemu-daemon.spec
SRPM URL: http://people.fedoraproject.org/~jmoskovc/cdemu-daemon-1.0.0-2.fc10.src.rpm

Description:

This is CDEmu daemon, the userspace daemon part of the userspace-cdemu suite, a.
free, GPL CD/DVD-ROM device emulator for linux.
It receives SCSI commands from kernel module and processes them, passing the.
requested data back to the kernel. Daemon implements the actual virtual device;.
one instance per each device registered by kernel module. It uses libMirage, an.
image access library that is part of userspace-cdemu suite, for the image.
access (e.g. sector reading).

rpmlint:

cdemu-daemon.i686: E: zero-length /usr/share/doc/cdemu-daemon-1.0.0/ChangeLog
cdemu-daemon.i686: E: zero-length /usr/share/doc/cdemu-daemon-1.0.0/NEWS

These files are empty, but will be used later.

Comment 1 Jason Tibbitts 2008-07-01 16:21:04 UTC
As the package this depends on is unacceptable for Fedora, I will close this
ticket.  If it turns out that the kernel module makes it into the upstream
kernel or Fedora's kernel then feel free to reopen this ticket.

Comment 2 Julian Sikorski 2009-02-01 09:34:37 UTC
Jiri, did you consider submitting the review to RPM Fusion for the time being? Packages requiring kmods are hosted there.

Comment 3 Jiri Moskovcak 2009-02-01 16:33:02 UTC
Yes, but they want me to convert the kernel modules from dkms to akmod and I don't have time for that now, but I'd like to get cdemu to fedora asap.

Jirka


Note You need to log in before you can comment on or make changes to this bug.